RK-J - Bug #1634

Wrong book get selected after searching in search doc.
09/10/2021 06:04 AM - Ayush Khandelwal

Status: Closed Start date: 09/10/2021
Priority: Immediate Due date: 09/10/2021
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 3.00 hours
Description

1. Go to this URL:
https://edutestqa.appspot.com/document/python-3*/python?documentURL=10015%2F prd%2F3%2Flibrary%2F stdtypes-Bytes-a
nd-Bytearray-Operations-47.html

2. Search for python 3 b, it is showing whirlwind book.

3. Select the book whirlwind but Installing Modules get selected. It should select whirlwind book

History

#1 - 09/10/2021 06:57 AM - Rishabh Sharma

- Status changed from New to In Progress

#2 - 09/13/2021 05:21 AM - Rishabh Sharma
- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#3 - 09/13/2021 05:27 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 10/06/2021 09:47 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected on QA

#5 - 03/02/2023 06:35 AM - Ram Kordale
- Status changed from Feedback to Closed
